Subject: [IGSMAIL-3723]: MDVO data resubmitted
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Fri, 1 Feb 2002 18:16:04 +0100 (MET)

******************************************************************************
IGS Electronic Mail      01 Feb 09:19:44 PST 2002      Message Number 3723
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

Due to disk space problems, the processing of MDVO data in the
period DOY 21 till DOY 27 has been erratic. As a result some files
were only partially complete, while others were originally complete
and were later replaced by partial files. Therefore, all data from
this period has been reprocessed and resubmitted today. 

I apologize for the inconvenience.

Boudewijn